@charset "UTF-8";

.cart-table .row{flex-direction:column;}
.cart-table .row .main-block-info,.cart-table .row .total-price-row,.cart-table .row .delete-item-block,
.cart-table .buttons .button{width:100%!important;box-sizing:border-box}

.cart-table .row .total-price-row{padding:inherit}.cart-table .row .delete-item-block{text-align:center}
.background-gradiented .subtitle,.background-gradiented .top-group-labels{display:none}
.filter-widget form>div,.filter-widget form>button{width:100%}
.filter-widget.top-filter-group form>button{height:38px}
.filter-widget form>.checkbox{padding:10px 0}
.filter-widget form>div.datetime{width:45%}
.infoBlock,.files-box,.sights{display:flex;flex-flow:column nowrap;margin-top:20px}
.subheader .badger {display: none}
body header .subheader-toppest {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px 0px;
    margin: 0px auto 20px auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
body header .subheader-toppest > a {
    margin: auto;
    padding-bottom: 10px;
    padding-top: 10px;
}
.subheader-toppest .specialFunction{
    margin: 4px auto;
    background-color: transparent;
}
.baseInfo .shorter{max-width:100%;text-align:center}
.feedbackInfo {width:100%;max-width:inherit;justify-content:center}
.detailsFlow>div{min-height:inherit}
.detailsFlow>div:not(:first-child):not(:last-child){border:none}
.detailsFlow>div{min-height:unset;max-width:unset;width:auto}
.detailsFlow .detail-flow-header{margin-left:auto;margin-right:auto}
.detailsFlow>div:not(:first-child){padding-left:10px;padding-right:10px}
.serviceDetails .subsign{width:100%;box-sizing:border-box;margin-top:20px}
.baseInfo{margin-left:10px;margin-right:10px}
h1{font-size:1.574em;margin-left:10px;margin-right:10px}
.cal-block .prev,.cal-block .next{width:35px;height:35px}
.site-contact .formed-form form > div{flex-flow: column nowrap}
.site-contact .formed-form form > div .rowed{display:flex;flex-flow: column nowrap;align-items: center}
.site-contact .formed-form form > div .rowed img{padding:20px}
.site-contact .formed-form form {width:100%}
.site-contact label{width:inherit}
.buy-box-header .badger{display:none;}
.static-info .row{flex-flow: column nowrap;}
.static-info .row .value-mod{padding-left: 0;}
.static-info .row .label-mod{margin-left: 0!important;}
.subheader-transfers .pixmap.icon-carriers{width: 260px;}
.catalogue.transfers-list .transfer-infografics{flex-flow: column nowrap; margin-bottom: 30px;}
.box.top-group-labels div:not(:first-child) {margin-top: 7px;}
.drimsim-mainpage-adw > a > img {display: none;}
.drimsim-mainpage-adw > a {display: block; width: 300px; height: 300px;}
.drimsim-mainpage-adw {width: 300px; height: 300px; background-image: url("images/drimsim_mainpage_mobile_300_300.jpg");}
.box div.page.link-to-blog{display: none;!important;}
.box.sub-panel-tools-container{margin-left: 0;}
.main-sub-panel.box div.page.box{flex-flow: column wrap;}
.catalogue.box .catalogue-group-title {font-size: 1.6rem; line-height: 2rem; margin-bottom: 0}
.sights > span:last-child{margin-left: 15px;}
.form-audio-guide .audio-guide-fields-wrapper > div,.form-audio-guide .audio-guide-fields-wrapper > button {width: 100%;!important;}
.posts .list-view > div {flex-flow: column wrap; border: 1px solid #59a9a4; box-sizing: border-box; margin: 5px 0;}
.posts .list-view > div img {width: 100%!important; height: 100%!important; margin: 0!important;}
.posts .list-view > div > div.post-text {padding: 10px 5px; background-color: #f4f7f7;}
.posts .search-message > h2 {font-size: 1.17rem; line-height: 1.65rem;}
.posts .box.search-message{margin: 10px 0;}
.goto-common-blog{margin-top: 10px;}
.tours-filter-panel button.recolored {width: 100%;}
.catalogue .item > div.box.descpart {flex-flow: column wrap; align-items: center;}
.catalogue .item > div.box.descpart div:not(:first-child), .catalogue .item > div.box.descpart time{align-self: unset; margin: 5px 0;}
.catalogue .item > div.box.descpart button{margin: 15px 0 0 0;}
.transfer-buy-form .buy-transfer-form {width: 100%;}
.transfer-buy-form h1{width: 100%!important; margin: 0;}
.buy-transfer-form .simple-transfers-sub-form .row.box, .buy-transfer-form .simple-transfers-sub-form .row.box-vertical{width: 100%;}
.toursPage .tours .list-view div.tour{width: 100%; height: 100%; flex-flow: column wrap;}
.tours .list-tour-photo{display: flex; align-items: center; justify-content: center;}
.tours .list-tour-info, .tours .box.descpart, .tours .list-tour-photo{width: 100%!important;}
.tours .list-tour-photo img { width: 100%; height: auto;}
.tours .list-tour-info a.post-title{font-size: 1.4rem;}
.tours .tour .box.descpart {display: flex; flex-flow: column; align-items: center;width: 100%!important;}
.tours .tour .box.descpart .price-badge{margin: 0;}
.tours .tour .box.descpart .btn-cont{position: static; margin-bottom: 20px;}
.tours .list-tour-info .inf-block-item.description{height: auto;}
.tours .list-tour-info .pixmap-excursions.places {padding: 8px 8px 8px 27px; margin-left: 5px;}
.tours .list-tour-info div.inf-block-item.titles, .tours .list-tour-info div.inf-block-item.description{padding: 5px;}
div.link-to-blog{display: none;}
.tours .list-tour-photo .tour-img{max-width: none}
.tours .box.descpart div.days-nights-shorten{margin: 10px 0; font-size: 0.9em}
.tours-filter-panel .when-duration-tours div{width: 100%!important;}
.footer-logos{justify-content: center;}
a.logo-alt{display: none!important;}
.mobile-logo-alt{margin: 15px 15px 0 0; display: inline-block; padding: 5px 0; box-sizing: border-box; max-height: 20px; background-position: center center;background-image: url("/images/interface/tez-tour-logo.png"); background-size: contain; background-repeat: no-repeat; width: 100%; height: 20px;}
.pagination li > a, .pagination li > span {
    padding: 5px 0!important;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    display: inline-block;
    border: 1px solid transparent;
}